Foros del Web » Programando para Internet » PHP »

Actualizar a php 5.1.2 en Fedora Core 4

Estas en el tema de Actualizar a php 5.1.2 en Fedora Core 4 en el foro de PHP en Foros del Web. Buenas, Tal y como indico en el título, me gustaría poder actualizar el PHP del Fedora Core 4, que está en la versión 5.0.4 a ...
  #1 (permalink)  
Antiguo 03/02/2006, 03:54
Avatar de MarioNunes  
Fecha de Ingreso: agosto-2005
Mensajes: 280
Antigüedad: 12 años, 4 meses
Puntos: 1
Actualizar a php 5.1.2 en Fedora Core 4

Buenas,

Tal y como indico en el título, me gustaría poder actualizar el PHP del Fedora Core 4, que está en la versión 5.0.4 a la versión 5.1.2, el motivo del cambio es que en la última versión para linux, es más facil de agregar la Oci8 que necesito para trabajar con Oracle desde linux.

Me he bajado el source code de www.php.net lo compilo y lo instalo pero no se ande leches se mete ^_^ aunque si hago un php -i >na.html me dice que tengo la versión 5.1.2 y desde un phpinfo(); ejecutado por apache me dice que tengo la versión 5.0.4

Creo que la base del problema es que no se donde se instala y que no se que parámetro en apache tengo que modificar, aunque he editado el php.conf y no aparece ningún path...

He vuelto a reinstalar el sistema para no tener problemas con tanto quitar y poner paquetes...

A ver si alguien me puede echar un cable, gracias y un saludo.
__________________
www.pensandoenred.com
  #2 (permalink)  
Antiguo 06/02/2006, 08:43
Avatar de MarioNunes  
Fecha de Ingreso: agosto-2005
Mensajes: 280
Antigüedad: 12 años, 4 meses
Puntos: 1
Bueno tras pasarme unas cuantas horas/dias buscando... creo que he dado con la solución para mi "problema" :)

http://remi.collet.free.fr/index.php...4/97-php-512-2

Un saludo.
__________________
www.pensandoenred.com
  #3 (permalink)  
Antiguo 06/02/2006, 09:47
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Temás de compilación de PHP deberías verlas en el foro de "Linux". De todas formas gracias por el aporte y haber encontrado a quien generó los RPM's en cuestión que necesitabas.

Un saludo,
  #4 (permalink)  
Antiguo 07/02/2006, 04:51
Avatar de MarioNunes  
Fecha de Ingreso: agosto-2005
Mensajes: 280
Antigüedad: 12 años, 4 meses
Puntos: 1
Bueno voy dando cabezazos hasta conseguir lo que quiero, ya me instalé el php 5.1.2 y para instalar la oci8 tenía que instalar el instantclient, pero me toco un poco la moral y no me funcionaba la maldita libreria.... así que estoy en el paso de poder utilizar la oci8 :)

Cuando termine igual me dedico un poco de tiempo y publico como lo hice :)

Un saludo.
__________________
www.pensandoenred.com
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 04:38.